@echo off
:start
cls
echo Intel Smart Video Recorder 
echo The Runtime software included in your Intel Smart Video Recorder 
echo package provides video playback capabilities for computers that do not have 
echo Video for Windows.  If the target computer has Video for Windows installed, 
echo you should use the existing Media Player to try playing the files
echo recorded with the Intel Smart Video Recorder.  Install the Runtime
echo files only if the playback is not adequate.
echo Technical Note:  The Runtime setup backs up the existing system.ini file to 
echo system.isv.
echo.
echo     Please choose one of the selections below:
echo.
echo     1. Run Windows Setup Program To Install Intel Smart Video Recorder
echo     2. Run Spectrum HoloByte Video
echo     3. Quit
echo.
echo     Please enter the number for your choice;
query

if errorlevel = 3 goto end
if errorlevel = 2 goto run
if errorlevel = 1 goto setup

echo Unavailable choice.
echo .
echo .
goto start
goto end

REM run demo
:setup
cls
echo. Alt-F4 to exit windows
echo.
win setup
goto start
goto end

:run
ECHO Loading Windows
WIN %1:\SWT\WINLAUNC.EXE %2 %3
goto end

:end
echo Returning to system


